I want to develop a plugin for Protege 4.3.0 using eclipse.

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

I want to develop a plugin for Protege 4.3.0 using eclipse.

dakinhakim
This post has NOT been accepted by the mailing list yet.
I want to develop a plugin as Benchmark for Protegé 4.3.0 using Netbeans. How can I do that? I followed guides provided in the protégé wikis but I haven't well understood them.

Thank you for helping me.


I want to develop a plugin for Protegé 4.3 using eclipse. Available from: https://www.researchgate.net/post/I_want_to_develop_a_plugin_for_Protege_43_using_Netbeans [accessed Jul 26, 2017].